Don't be afraid to Search

http://bit.ly/search-pyconza

Requirements

  • Python (+virtualenv)

  • Java 8 JDK

  • http://bit.ly/search-pyconza

Welcome!

@honzakral

Thanks!

@honzakral